
extension StringCap on String {
  String get firstCap => '${this[0].toUpperCase()}${this.substring(1)}';
  String get allCaps => this.toUpperCase();
  String get eachFirstCap => this.split(" ").map((str) => str.firstCap).join(" ");
}